[users] inkscape on el5

Dag Wieers dag at wieers.com
Thu May 24 10:46:26 CEST 2007


On Thu, 24 May 2007, Nicolas Thierry-Mieg wrote:

> Dag Wieers wrote:
> > On Mon, 23 Apr 2007, Nicolas Thierry-Mieg wrote:
> > 
> > > I wanted to install inkscape on centos5, x86_64, but the package
> > > apparently
> > > failed to build on rpmforge. From the buildlogs, it seems it was missing
> > > gtkmm2.
> > > However, I can see a gtkmm2 package now (it's more recent than the failed
> > > inkscape buildlog), so I guess trying to build again could work.
> > > Could you please try rebuilding inkscape for el5?
> > 
> > The problem is it now needs glibm24 and gtkm24.
> > 
> > I've finally managed to find the time to package it. Sorry for the delay.
> 
> excellent!
> sorry for not diagnosing correctly, next time I'll try to dig deeper

No, you couldn't have known. The SPEC file was incorrect (in transit). I 
would also like to updated the EL4 version to the latest possible (which 
may be not so much newer).


> a big thank you!

No problem, you're welcome.

Next on my list is dia.

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list